\name{RankNorm}
\alias{RankNorm}
\title{
Rank Normalization
}
\description{
Rank Normalization
}
\usage{
RankNorm(Data)
}
\arguments{

  \item{Data}{
The data matrix with transcripts in rows and lanes in columns.
}
}
\value{
The function will return a matrix contains the normalization factor for each lane and each transcript.
}
\references{
Ning Leng, John A. Dawson, James A. Thomson, Victor Ruotti, Anna I. Rissman, Bart M.G. Smits, Jill D. Haag, Michael N. Gould, Ron M. Stewart, and Christina Kendziorski, EBSeq: An empirical Bayes hierarchical model for inference in RNA-seq experiments.}
\author{
Ning Leng
}


\seealso{
MedianNorm, QuantileNorm}
	\examples{
data(GeneMat)
Sizes=RankNorm(GeneMat)
# Run EBSeq
#EBres=EBTest(Data=GeneData, NgVector=rep(1,10^4), Vect5End=rep(1,10^4), Vect3End=rep(1,10^4), Conditions=as.factor(rep(c(1,2),each=5)), sizeFactors=Sizes,maxround=5)

}
\keyword{ Normalization }
